Bug 989962 - nodejs-glob-3.2.6 is available
nodejs-glob-3.2.6 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nodejs-glob (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: T.C. Hollingsworth
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-30 04:23 EDT by Upstream Release Monitoring
Modified: 2013-08-10 16:07 EDT (History)
3 users (show)

See Also:
Fixed In Version: node-gyp-0.10.6-2.fc18
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-10 16:03:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-07-30 04:23:06 EDT
Latest upstream release: 3.2.6
Current version/release in Fedora Rawhide: 3.2.3-1.fc20
URL: http://registry.npmjs.org/glob

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Update System 2013-07-30 17:06:22 EDT
node-gyp-0.10.6-2.fc19,nodejs-assert-plus-0.1.4-1.fc19,nodejs-bindings-1.1.1-1.fc19,nodejs-block-stream-0.0.7-1.fc19,nodejs-cryptiles-0.2.2-1.fc19,nodejs-form-data-0.1.0-1.fc19,nodejs-fstream-0.1.24-1.fc19,nodejs-glob-3.2.6-1.fc19,nodejs-hawk-1.0.0-1.fc19,nodejs-mime-1.2.10-1.fc19,nodejs-mute-stream-0.0.4-1.fc19,nodejs-nopt-2.1.2-1.fc19,nodejs-normalize-package-data-0.2.1-1.fc19,nodejs-npmconf-0.1.2-1.fc19,nodejs-npm-registry-client-0.2.27-2.fc19,nodejs-read-1.0.5-1.fc19,nodejs-read-installed-0.2.3-1.fc19,nodejs-read-package-json-1.1.1-1.fc19,nodejs-request-2.25.0-1.fc19,nodejs-rimraf-2.2.2-1.fc19,nodejs-semver-2.1.0-1.fc19,nodejs-sha-1.2.1-1.fc19,nodejs-tar-0.1.18-1.fc19,npm-1.3.6-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/node-gyp-0.10.6-2.fc19,nodejs-assert-plus-0.1.4-1.fc19,nodejs-bindings-1.1.1-1.fc19,nodejs-block-stream-0.0.7-1.fc19,nodejs-cryptiles-0.2.2-1.fc19,nodejs-form-data-0.1.0-1.fc19,nodejs-fstream-0.1.24-1.fc19,nodejs-glob-3.2.6-1.fc19,nodejs-hawk-1.0.0-1.fc19,nodejs-mime-1.2.10-1.fc19,nodejs-mute-stream-0.0.4-1.fc19,nodejs-nopt-2.1.2-1.fc19,nodejs-normalize-package-data-0.2.1-1.fc19,nodejs-npmconf-0.1.2-1.fc19,nodejs-npm-registry-client-0.2.27-2.fc19,nodejs-read-1.0.5-1.fc19,nodejs-read-installed-0.2.3-1.fc19,nodejs-read-package-json-1.1.1-1.fc19,nodejs-request-2.25.0-1.fc19,nodejs-rimraf-2.2.2-1.fc19,nodejs-semver-2.1.0-1.fc19,nodejs-sha-1.2.1-1.fc19,nodejs-tar-0.1.18-1.fc19,npm-1.3.6-2.fc19
Comment 2 Fedora Update System 2013-07-30 17:13:13 EDT
node-gyp-0.10.6-2.fc18,nodejs-assert-plus-0.1.4-1.fc18,nodejs-bindings-1.1.1-1.fc18,nodejs-block-stream-0.0.7-1.fc18,nodejs-cryptiles-0.2.2-1.fc18,nodejs-form-data-0.1.0-1.fc18,nodejs-fstream-0.1.24-1.fc18,nodejs-glob-3.2.6-1.fc18,nodejs-hawk-1.0.0-1.fc18,nodejs-mime-1.2.10-1.fc18,nodejs-mute-stream-0.0.4-1.fc18,nodejs-nopt-2.1.2-1.fc18,nodejs-normalize-package-data-0.2.1-1.fc18,nodejs-npmconf-0.1.2-1.fc18,nodejs-npm-registry-client-0.2.27-2.fc18,nodejs-read-1.0.5-1.fc18,nodejs-read-installed-0.2.3-1.fc18,nodejs-read-package-json-1.1.1-1.fc18,nodejs-request-2.25.0-1.fc18,nodejs-rimraf-2.2.2-1.fc18,nodejs-semver-2.1.0-1.fc18,nodejs-sha-1.2.1-1.fc18,nodejs-tar-0.1.18-1.fc18,npm-1.3.6-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/node-gyp-0.10.6-2.fc18,nodejs-assert-plus-0.1.4-1.fc18,nodejs-bindings-1.1.1-1.fc18,nodejs-block-stream-0.0.7-1.fc18,nodejs-cryptiles-0.2.2-1.fc18,nodejs-form-data-0.1.0-1.fc18,nodejs-fstream-0.1.24-1.fc18,nodejs-glob-3.2.6-1.fc18,nodejs-hawk-1.0.0-1.fc18,nodejs-mime-1.2.10-1.fc18,nodejs-mute-stream-0.0.4-1.fc18,nodejs-nopt-2.1.2-1.fc18,nodejs-normalize-package-data-0.2.1-1.fc18,nodejs-npmconf-0.1.2-1.fc18,nodejs-npm-registry-client-0.2.27-2.fc18,nodejs-read-1.0.5-1.fc18,nodejs-read-installed-0.2.3-1.fc18,nodejs-read-package-json-1.1.1-1.fc18,nodejs-request-2.25.0-1.fc18,nodejs-rimraf-2.2.2-1.fc18,nodejs-semver-2.1.0-1.fc18,nodejs-sha-1.2.1-1.fc18,nodejs-tar-0.1.18-1.fc18,npm-1.3.6-2.fc18
Comment 3 Fedora Update System 2013-08-01 23:29:47 EDT
Package node-gyp-0.10.6-2.fc18, nodejs-assert-plus-0.1.4-1.fc18, nodejs-bindings-1.1.1-1.fc18, nodejs-block-stream-0.0.7-1.fc18, nodejs-cryptiles-0.2.2-1.fc18, nodejs-form-data-0.1.0-1.fc18, nodejs-fstream-0.1.24-1.fc18, nodejs-glob-3.2.6-1.fc18, nodejs-hawk-1.0.0-1.fc18, nodejs-mime-1.2.10-1.fc18, nodejs-mute-stream-0.0.4-1.fc18, nodejs-nopt-2.1.2-1.fc18, nodejs-normalize-package-data-0.2.1-1.fc18, nodejs-npmconf-0.1.2-1.fc18, nodejs-npm-registry-client-0.2.27-2.fc18, nodejs-read-1.0.5-1.fc18, nodejs-read-installed-0.2.3-1.fc18, nodejs-read-package-json-1.1.1-1.fc18, nodejs-request-2.25.0-1.fc18, nodejs-rimraf-2.2.2-1.fc18, nodejs-semver-2.1.0-1.fc18, nodejs-sha-1.2.1-1.fc18, nodejs-tar-0.1.18-1.fc18, npm-1.3.6-2.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing node-gyp-0.10.6-2.fc18 nodejs-assert-plus-0.1.4-1.fc18 nodejs-bindings-1.1.1-1.fc18 nodejs-block-stream-0.0.7-1.fc18 nodejs-cryptiles-0.2.2-1.fc18 nodejs-form-data-0.1.0-1.fc18 nodejs-fstream-0.1.24-1.fc18 nodejs-glob-3.2.6-1.fc18 nodejs-hawk-1.0.0-1.fc18 nodejs-mime-1.2.10-1.fc18 nodejs-mute-stream-0.0.4-1.fc18 nodejs-nopt-2.1.2-1.fc18 nodejs-normalize-package-data-0.2.1-1.fc18 nodejs-npmconf-0.1.2-1.fc18 nodejs-npm-registry-client-0.2.27-2.fc18 nodejs-read-1.0.5-1.fc18 nodejs-read-installed-0.2.3-1.fc18 nodejs-read-package-json-1.1.1-1.fc18 nodejs-request-2.25.0-1.fc18 nodejs-rimraf-2.2.2-1.fc18 nodejs-semver-2.1.0-1.fc18 nodejs-sha-1.2.1-1.fc18 nodejs-tar-0.1.18-1.fc18 npm-1.3.6-2.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-13960/node-gyp-0.10.6-2.fc18,nodejs-assert-plus-0.1.4-1.fc18,nodejs-bindings-1.1.1-1.fc18,nodejs-block-stream-0.0.7-1.fc18,nodejs-cryptiles-0.2.2-1.fc18,nodejs-form-data-0.1.0-1.fc18,nodejs-fstream-0.1.24-1.fc18,nodejs-glob-3.2.6-1.fc18,nodejs-hawk-1.0.0-1.fc18,nodejs-mime-1.2.10-1.fc18,nodejs-mute-stream-0.0.4-1.fc18,nodejs-nopt-2.1.2-1.fc18,nodejs-normalize-package-data-0.2.1-1.fc18,nodejs-npmconf-0.1.2-1.fc18,nodejs-npm-registry-client-0.2.27-2.fc18,nodejs-read-1.0.5-1.fc18,nodejs-read-installed-0.2.3-1.fc18,nodejs-read-package-json-1.1.1-1.fc18,nodejs-request-2.25.0-1.fc18,nodejs-rimraf-2.2.2-1.fc18,nodejs-semver-2.1.0-1.fc18,nodejs-sha-1.2.1-1.fc18,nodejs-tar-0.1.18-1.fc18,npm-1.3.6-2.fc18
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-08-10 16:03:08 EDT
node-gyp-0.10.6-2.fc19, nodejs-assert-plus-0.1.4-1.fc19, nodejs-bindings-1.1.1-1.fc19, nodejs-block-stream-0.0.7-1.fc19, nodejs-cryptiles-0.2.2-1.fc19, nodejs-form-data-0.1.0-1.fc19, nodejs-fstream-0.1.24-1.fc19, nodejs-glob-3.2.6-1.fc19, nodejs-hawk-1.0.0-1.fc19, nodejs-mime-1.2.10-1.fc19, nodejs-mute-stream-0.0.4-1.fc19, nodejs-nopt-2.1.2-1.fc19, nodejs-normalize-package-data-0.2.1-1.fc19, nodejs-npmconf-0.1.2-1.fc19, nodejs-npm-registry-client-0.2.27-2.fc19, nodejs-read-1.0.5-1.fc19, nodejs-read-installed-0.2.3-1.fc19, nodejs-read-package-json-1.1.1-1.fc19, nodejs-request-2.25.0-1.fc19, nodejs-rimraf-2.2.2-1.fc19, nodejs-semver-2.1.0-1.fc19, nodejs-sha-1.2.1-1.fc19, nodejs-tar-0.1.18-1.fc19, npm-1.3.6-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2013-08-10 16:07:12 EDT
node-gyp-0.10.6-2.fc18, nodejs-assert-plus-0.1.4-1.fc18, nodejs-bindings-1.1.1-1.fc18, nodejs-block-stream-0.0.7-1.fc18, nodejs-cryptiles-0.2.2-1.fc18, nodejs-form-data-0.1.0-1.fc18, nodejs-fstream-0.1.24-1.fc18, nodejs-glob-3.2.6-1.fc18, nodejs-hawk-1.0.0-1.fc18, nodejs-mime-1.2.10-1.fc18, nodejs-mute-stream-0.0.4-1.fc18, nodejs-nopt-2.1.2-1.fc18, nodejs-normalize-package-data-0.2.1-1.fc18, nodejs-npmconf-0.1.2-1.fc18, nodejs-npm-registry-client-0.2.27-2.fc18, nodejs-read-1.0.5-1.fc18, nodejs-read-installed-0.2.3-1.fc18, nodejs-read-package-json-1.1.1-1.fc18, nodejs-request-2.25.0-1.fc18, nodejs-rimraf-2.2.2-1.fc18, nodejs-semver-2.1.0-1.fc18, nodejs-sha-1.2.1-1.fc18, nodejs-tar-0.1.18-1.fc18, npm-1.3.6-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.